# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-12-25 06:05+0100\n"
"PO-Revision-Date: 2009-11-05 23:07+0100\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Swedish <kde-i18n-doc@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: newspaper.cpp:124
msgid "Add page"
msgstr "Lägg till sida"

#: newspaper.cpp:131
msgid "Configure page"
msgstr "Anpassa sida"

#: newspaper.cpp:137
msgid "Lock page"
msgstr "Lås sida"

#: newspaper.cpp:144
msgid "Remove page"
msgstr "Ta bort sida"

#: newspaper.cpp:148
msgid "Next activity"
msgstr "Nästa aktivitet"

#: newspaper.cpp:150
msgid "Previous activity"
msgstr "Föregående aktivitet"

#: newspaper.cpp:437
msgid "Unlock Page"
msgstr "Lås upp sida"

#: newspaper.cpp:444
msgid "Lock Page"
msgstr "Lås sida"

#: newspaper.cpp:562
#, kde-format
msgctxt "Page number"
msgid "Page %1"
msgstr "Sida %1"

#~ msgid "Add a new newspaper page"
#~ msgstr "Lägg till en tidningssida"
